hostname(1)

NAME
hostname - Display or set the system's host name.

SYNOPSIS
hostname [-d|--domain] [-i|--ip-address] [-f|--fqdn] [-s|--short] [-h|--help] [-V|--version] [host]

DESCRIPTION
Display or set the system's host name.

OPTIONS

-d, --domain
    Display the name of the DNS domain if possible

-i, --ip-address
    Display the network address(es) of the host

-f, --fqdn
    Display the FQDN (Fully Qualified Domain Name) (default)

-s, --short
    Display the short hostname (the portion before the first dot) if possible

-h, --help
    Print help

-V, --version
    Print version

[host]

VERSION
v(uutils coreutils) 0.6.0